<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (1/17/2012)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Tue, 17 Jan 2012 23:31:48 GMT</pubDate>
		<lastBuildDate>Tue, 17 Jan 2012 23:32:24 GMT</lastBuildDate>
		<generator>Radio2 v0.78</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2012-01-17</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>1/17/2012; 6:32:24 PM</microblog:localTime>
		<item>
			<description>Question: Are the torrent sites blacking out tomorrow too?</description>
			<pubDate>Tue, 17 Jan 2012 23:31:45 GMT</pubDate>
			<guid isPermaLink="false">de988060c3e71e07082a1119aa1980a7</guid>
			</item>
		<item>
			<description>MPAA: Internet Blackout is a PR Stunt, Users Are Corporate Pawns.</description>
			<link>http://blork.ly/yMa3zp</link>
			<pubDate>Tue, 17 Jan 2012 22:42:24 GMT</pubDate>
			<guid>http://blork.ly/yMa3zp?id=6552</guid>
			<microblog:linkFull>http://torrentfreak.com/mpaa-internet-blackout-is-a-pr-stunt-users-are-corporate-pawns-120117/</microblog:linkFull>
			</item>
		<item>
			<description>Archive.org is blacking out.</description>
			<link>http://blork.ly/zncYBi</link>
			<pubDate>Tue, 17 Jan 2012 20:54:51 GMT</pubDate>
			<guid>http://blork.ly/zncYBi?id=6551</guid>
			<microblog:linkFull>http://blog.archive.org/2012/01/17/12-hours-dark-internet-archive-vs-censorship/</microblog:linkFull>
			</item>
		<item>
			<description>CNN: Why Wikipedia is going down at midnight.</description>
			<link>http://blork.ly/ww8urk</link>
			<pubDate>Tue, 17 Jan 2012 19:29:40 GMT</pubDate>
			<guid>http://blork.ly/ww8urk?id=6550</guid>
			<microblog:linkFull>http://www.cnn.com/2012/01/17/tech/web/wikipedia-sopa-blackout-qa/index.html?eref=rss_topstories</microblog:linkFull>
			</item>
		<item>
			<description>Scripting News: SOPA&apos;s other message -- decentralize.</description>
			<link>http://blork.ly/yETtdu</link>
			<pubDate>Tue, 17 Jan 2012 19:09:42 GMT</pubDate>
			<guid>http://blork.ly/yETtdu?id=6549</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/01/17/sopasOtherMessageDecentral.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/01/17/sopasOtherMessageDecentral.opml</microblog:linkSource>
			</item>
		<item>
			<description>Lincoln Center has a Tumblr blog with an RSS feed.</description>
			<link>http://blork.ly/yTB1Or</link>
			<pubDate>Tue, 17 Jan 2012 18:41:41 GMT</pubDate>
			<guid>http://blork.ly/yTB1Or?id=6548</guid>
			<microblog:linkFull>http://lincolncenter.tumblr.com/</microblog:linkFull>
			</item>
		<item>
			<description>Farts in Space: an underappreciated threat to astronauts.</description>
			<link>http://blork.ly/Aa575y</link>
			<pubDate>Tue, 17 Jan 2012 17:41:27 GMT</pubDate>
			<guid>http://blork.ly/Aa575y?id=6547</guid>
			<microblog:linkFull>http://blogs.discovermagazine.com/discoblog/2012/01/12/ncbi-rofl-farts-an-underappreciated-threat-to-astronauts/</microblog:linkFull>
			</item>
		<item>
			<description>Google will protest SOPA using popular home page.</description>
			<link>http://blork.ly/zHa00g</link>
			<pubDate>Tue, 17 Jan 2012 17:37:45 GMT</pubDate>
			<guid>http://blork.ly/zHa00g?id=6546</guid>
			<microblog:linkFull>http://news.cnet.com/8301-31001_3-57360223-261/google-will-protest-sopa-using-popular-home-page/?part=rss&amp;subj=latest-news&amp;tag=title</microblog:linkFull>
			</item>
		<item>
			<description>&quot;Rick Perry: what an idiot,&quot; tweeted Mustafa Akyol, a columnist with the English-language Hurriyet Daily news.</description>
			<link>http://blork.ly/ye1T5y</link>
			<pubDate>Tue, 17 Jan 2012 17:36:44 GMT</pubDate>
			<guid>http://blork.ly/ye1T5y?id=6545</guid>
			<microblog:linkFull>http://security.blogs.cnn.com/2012/01/17/turkey-responds-to-perry-remarks/</microblog:linkFull>
			</item>
		<item>
			<description>NYT: Romney Says His Effective Tax Rate Is About 15 Percent. #issue</description>
			<link>http://blork.ly/zoRW7n</link>
			<pubDate>Tue, 17 Jan 2012 16:35:22 GMT</pubDate>
			<guid>http://blork.ly/zoRW7n?id=6544</guid>
			<microblog:linkFull>http://thecaucus.blogs.nytimes.com/2012/01/17/romney-says-his-effective-tax-rate-is-about-15-percent/</microblog:linkFull>
			</item>
		<item>
			<description>NYT: Before Debate, Fox News Crafts a Sharp Script.</description>
			<link>http://blork.ly/zPYYbQ</link>
			<pubDate>Tue, 17 Jan 2012 14:43:19 GMT</pubDate>
			<guid>http://blork.ly/zPYYbQ?id=6543</guid>
			<microblog:linkFull>http://www.nytimes.com/2012/01/18/us/politics/before-debate-fox-news-crafts-a-sharp-script.html?_r=1</microblog:linkFull>
			</item>
		<item>
			<description>Who will get the &apos;Recovery Presidency&apos;?</description>
			<link>http://blork.ly/yJLVob</link>
			<pubDate>Tue, 17 Jan 2012 14:07:46 GMT</pubDate>
			<guid>http://blork.ly/yJLVob?id=6542</guid>
			<microblog:linkFull>http://www.washingtonpost.com/blogs/ezra-klein/post/who-will-get-the-recovery-presidency/2011/08/25/gIQArAPA3P_blog.html</microblog:linkFull>
			</item>
		<item>
			<description>Announcing Lottery Details for 2012 TD Five Boro Bike Tour.</description>
			<link>http://blork.ly/zYUPSV</link>
			<pubDate>Tue, 17 Jan 2012 13:44:37 GMT</pubDate>
			<guid>http://blork.ly/zYUPSV?id=6541</guid>
			<microblog:linkFull>http://www.bikenewyork.org/news/blog/bike-new-york-announces-lottery-registration-details-for-2012-td-five-boro-bike-tour/</microblog:linkFull>
			</item>
		<item>
			<description>Fred Wilson wants to bring developer conferences to NYC.</description>
			<link>http://blork.ly/wt6iat</link>
			<pubDate>Tue, 17 Jan 2012 12:07:52 GMT</pubDate>
			<guid>http://blork.ly/wt6iat?id=6540</guid>
			<microblog:linkFull>http://www.avc.com/a_vc/2012/01/developer-conferences-in-nyc.html</microblog:linkFull>
			</item>
		</channel>
	</rss>
